{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cyrus-sasl/cyrus-sasl-lib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cyrus-sasl-lib_function_install",
            "desc": "测试软件包cyrus-sasl-lib的安装功能是否正常。"
        },
        {
            "name": "test_cyrus-sasl-lib_function_version",
            "desc": "测试软件包cyrus-sasl-lib的版本查询功能，验证其是否已正确安装并可获取版本信息。"
        }
    ]
}